classdef (ConstructOnLoad) GeometricTranslator < vision.GeometricTranslator
%GeometricTranslator video.GeometricTranslator will be removed in a future release. 
%
%   See also vision.GeometricTranslator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:49 $

  methods
    function obj = GeometricTranslator(varargin)
      obj@vision.GeometricTranslator(varargin{:});
      % video.throwObsoletePackageWarning('GeometricTranslator');
    end
  end
end
